<template>
  <footer>
      <span>💻 with ❤️ Codechallenge Vue Junior en Madrid</span>
  </footer>
</template>

<style scoped>
  footer {
    box-sizing: border-box;
    background-color: #bbf5ad;
    bottom: 0;
    left: 0;
    padding: 3rem;
    position: absolute;
    width: 100%;
    font-size: 1.2rem;
    font-weight: bold;
  }
</style>
